--[[
local cfg = {}
cfg.list = {
  [1] = { offset = -1.2, mystatus = false, hash = 1557126584, x = 449.69815063477, y = -986.46911621094, z = 30.689594268799, locked = false, key = "key_lspd", permission="police.pc", name = "Politi stationen"},
  [2] = { offset = -1.2, mystatus = false, hash = 749848321, x = 452.61877441406, y = -982.7021484375, z = 30.689598083496, locked = false, key = "key_lspd", permission="police.pc", name = "Politi station"},
  [3] = { offset = -1.2, mystatus = false, hash = -1320876379, x = 447.23818969727, y = -980.63006591797, z = 30.689598083496, locked = false, key = "key_pd_boss", permission="police.pc", name = "Politichefens kontor"},
  [4] = { offset = -1.2, mystatus = false, hash = 185711165, x = 443.97, y = -989.033, z = 30.6896, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 5},
  [5] = { offset = -1.2, mystatus = false, hash = 185711165, x = 445.37, y = -989.705, z = 30.6896, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 4},
  [6] = { offset = -1.2, mystatus = false, hash = 631614199, x = 464.4, y = -992.265, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", swarka = true},
  [7] = { offset = -1.2, mystatus = false, hash = 631614199, x = 462.381, y = -993.651, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", swarka = true},
  [8] = { offset = -1.2, mystatus = false, hash = 631614199, x = 462.331, y = -998.152, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", swarka = true},
  [9] = { offset = -1.2, mystatus = false, hash = 631614199, x = 462.704, y = -1001.92, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", swarka = true, pair = 21},
  --[10] = { offset = 1.2, mystatus = false, hash = -1033001619, x = 464.126, y = -1002.78, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 11},
  --[11] = { offset = 1.2, mystatus = false, hash = -1033001619, x = 464.18, y = -1004.31, z = 24.9152, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 10},
  --[12] = { offset = -1.2, mystatus = false, hash = -340230128, x = 465.467, y = -983.446, z = 43.6918, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 13},
  --[13] = { offset = -1.2, mystatus = false, hash = -340230128, x = 462.979, y = -984.163, z = 43.6919, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 12},
  [14] = { offset = -1.2, mystatus = false, hash = 320433149, x = 434.7479, y = -982.2151, z = 30.83926, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 15},
  [15] = { offset = 1.2, mystatus = false, hash = -1215222675, x = 434.7479, y = -981.6184, z = 30.83926, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 14},
  [17] = { offset = -1.2, mystatus = false, hash = -131296141, x = 443.0298, y = -992.941, z = 30.8393, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 16},
  [16] = { offset = -1.2, mystatus = false, hash = -131296141, x = 443.0298, y = -993.5412, z = 30.8393, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 17},
  [19] = { offset = 1.2, mystatus = false, hash = -2023754432, x = 468.9679, y = -1014.452, z = 26.53623, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD"},
  [18] = { offset = 1.2, mystatus = false, hash = -2023754432, x = 468.3716, y = -1014.452, z = 26.53623, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD"},
  [21] = { offset = -1.2, mystatus = false, hash = 749848321, x = 461.2865, y = -985.3206, z = 30.83926, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD", pair = 9},
  [20] = { offset = 1.2, mystatus = false, hash = -2023754432, x = 452.6248, y = -987.3626, z = 30.83926, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD"},
  [22] = { offset = -1.2, mystatus = false, hash = 631614199, x = 462.504, y = -1001.92, z = 24.9149, locked = false, key = "key_lspd", permission="police.pc", name = "LSPD"},
  -- Grove
  [23] = { offset = -1.2, mystatus = false, hash = 520341586, x = -14.86892, y = -1441.182, z = 31.19323, locked = false, key = "key_grove_house", permission="grove.doors", name = "Huset i Lunden"},
  --- Hospital
  [24] = { offset = -1.2, mystatus = false, hash = 1653893025, x = 271.666, y = -1360.943, z = 24.19323, locked = false, key = "key_medic", permission="emergency.service", name = "Redningsfolk omklædning"},
  [25] = { offset = -1.2, mystatus = false, hash = 580361003, x = 265.77, y = -1346.0, z = 24.19323, locked = false, key = "key_medic", permission="emergency.service", name = "Operationsstue"},
  [26] = { offset = 1.2, mystatus = false, hash = 1415151278, x = 267.47, y = -1344.447, z = 24.19323, locked = false, key = "key_medic", permission="emergency.service", name = "Operationsstue"},
  [27] = { offset = -1.2, mystatus = false, hash = 580361003, x = 253.011, y = -1360.902, z = 24.19323, locked = false, key = "key_medic", permission="emergency.service", name = "Operationsstue"},
  [28] = { offset = 1.2, mystatus = false, hash = 1415151278, x = 253.955, y = -1359.8079, z = 24.19323, locked = false, key = "key_medic", permission="emergency.service", name = "Operationsstue"},
  [29] = { offset = -1.2, mystatus = false, hash = 1859711902, x = 236.8063, y = -1368.1375, z = 39.5434, locked = false, key = "key_medic_boss", permission="emergency.service", name = "Overlægens kontor"},
  -- Bank
  [30] = { offset = -1.2, mystatus = false, hash = -222270721, x = 256.711, y = 220.4395, z = 106.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true, pair = 31},
  [31] = { offset = -1.2, mystatus = false, hash = 746855201, x = 261.95, y = 221.916, z = 106.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true, pair = 30},
  [32] = { offset = -1.2, mystatus = false, hash = 1956494919, x = 237.95, y = 227.916, z = 106.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
  [33] = { offset = -1.2, mystatus = false, hash = 1956494919, x = 237.95, y = 227.916, z = 110.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
  [34] = { offset = -1.2, mystatus = false, hash = 1956494919, x = 256.95, y = 206.916, z = 110.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
  [35] = { offset = -1.2, mystatus = false, hash = 964838196, x = 260.45, y = 209.916, z = 110.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
  [36] = { offset = -1.2, mystatus = false, hash = 964838196, x = 262.45, y = 214.916, z = 110.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
  [37] = { offset = -1.2, mystatus = false, hash = 1956494919, x = 265.45, y = 217.516, z = 110.2853, locked = false, key = "key_medic_boss123", permission="bank.key", name = "Bank", swarka = true},
-- TODO find hash for hospital entry doors
  [38] = { offset = -1.2, mystatus = false, hash = 441124330, x = 293.23, y = -1447.79, z = 28.97, locked = false, key = "key_medic_boss", permission="emergency.service", name = "Hospital - Los Santos"},  
}
return cfg
--]]


local cfg = {}
cfg.list = {
    -- Centrum PD
    [1] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-2023754432,coords={467.9358215332,-1014.4254150391,26.386516571045}},
    [2] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-2023754432,coords={469.21606445313,-1014.3658447266,26.386516571045}},
    [3] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1033001619,coords={464.19165039063,-1003.5250244141,24.914739608765}},
    [4] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=320433149,coords={434.77639770508,-982.43109130859,30.709680557251}},
    [5] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1215222675,coords={434.7995300293,-981.20196533203,30.689680099487}},
    [6] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={461.87542724609,-993.60382080078,24.914846420288}},
    [7] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={461.84725952148,-998.62127685547,24.914863586426}},
    [8] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={461.88555908203,-1002.2982788086,24.91485786438}},
    [9] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={463.54235839844,-992.73272705078,24.914863586426}},
    [10] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={450.27975463867,-986.43347167969,30.689682006836}},
    [11] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 3261965677,coords={453.09655761719,-982.54162597656,30.689683914185}},
    [12] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash=-1320876379, coords={447.2998046875,-980.09771728516,30.68967628479}},
    [13] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash=185711165, coords={444.06491088867,-989.43817138672,30.689668655396}},
    [14] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash=185711165, coords={445.28582763672,-989.43853759766,30.689668655396}},
    [15] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-340230128,coords={464.33865356445,-984.03485107422,43.69785690307}},
    [16] = {locked = false, key = "key_lspd", permission="pd.key", name = "Centrum PD", hash=-1603817716, coords={488.91033935547,-1017.6137695313,28.212596893311}},
    [17] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1765048490,coords={1855.0665283203,3683.5229492188,34.266490936279}},
    [18] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=507213820,coords={463.34674072266,-1011.3004150391,32.986675262451}}, 
    [19] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={445.33279418945,-999.01007080078,30.724411010742}}, 
    [20] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={446.52096557617,-999.09460449219,30.723945617676}}, 
    [21] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={463.88232421875,-983.96795654297,35.931072235107}},  
    [22] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3691943625,coords={429.20999145508,-995.51507568359,35.736888885498}}, 
    [23] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3691943625,coords={429.14102172852,-994.650390625,35.736850738525}}, 
    [24] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={445.53564453125,-988.83660888672,35.931098937988}}, 
    [25] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={449.80892944336,-983.22839355469,35.931083679199}}, 
    [26] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={449.68936157227,-992.82409667969,35.931083679199}}, 
    [27] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={452.12292480469,-980.28179931641,35.931087493896}}, 
    [28] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={461.21807861328,-980.208984375,35.931102752686}}, 
    [29] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={463.76354980469,-990.61730957031,35.931091308594}}, 
    [30] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={459.90264892578,-994.6142578125,35.931095123291}}, 
    [31] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={459.89678955078,-997.45263671875,35.931076049805}}, 
    [32] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2974090917,coords={462.77459716797,-1000.9973144531,35.931076049805}}, 
    [33] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={468.48785400391,-997.95989990234,35.931083679199}}, 
    [34] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={470.95901489258,-999.47393798828,35.931083679199}}, 
    [35] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={475.3948059082,-992.03149414063,35.931083679199}}, 
    [36] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={484.85565185547,-991.90216064453,35.931076049805}}, 
    [37] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={477.88269042969,-1001.2205200195,35.931087493896}}, 
    [38] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={477.99612426758,-1010.6357421875,35.931087493896}}, 
    [39] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2271212864,coords={446.46520996094,-997.06567382813,30.689329147339}}, 
    [40] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2271212864,coords={445.27633666992,-997.16870117188,30.689336776733}}, 
    [41] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={446.09588623047,-987.23675537109,26.674175262451}}, 
    [42] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={446.21270751953,-986.00842285156,26.674171447754}}, 
    [43] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={443.24508666992,-988.32775878906,26.674167633057}}, 
    [44] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={441.99865722656,-985.83148193359,26.674167633057}}, 
    [45] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={451.43774414063,-983.88220214844,26.674167633057}}, 
    [46] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={452.71365356445,-983.88452148438,26.674167633057}}, 
    [47] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={451.9563293457,-979.60681152344,26.668561935425}}, 
    [48] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={444.90356445313,-979.40466308594,26.668563842773}}, 
    [49] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={439.18212890625,-979.53308105469,26.668563842773}}, 
    [50] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={471.30429077148,-985.45574951172,24.914695739746}},
    [51] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=91564889,coords={475.59259033203,-985.99523925781,24.914695739746}},
    [52] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={468.37942504883,-977.97039794922,24.914691925049}},
    [53] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={468.37942504883,-977.97039794922,24.914691925049}},
    [54] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=4163671155,coords={463.61096191406,-981.3505859375,24.914691925049}},
    [55] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={467.77423095703,-1003.4700317383,24.914710998535}}, 
    [56] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={472.2414855957,-1003.6258544922,24.914710998535}}, 
    [57] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={476.36901855469,-1003.5585327148,24.914710998535}},
    [58] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={480.68664550781,-1003.5628051758,24.914710998535}},
    [59] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={480.81872558594,-996.40118408203,24.914714813232}},
    [60] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={476.54922485352,-996.49310302734,24.914710998535}},
    [61] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={472.16049194336,-996.47381591797,24.914710998535}},
    [62] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3261965677,coords={467.82318115234,-996.41979980469,24.914710998535}},
    [63] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={470.08618164063,-1009.859375,26.386312484741}},
    [64] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3751469904,coords={470.12448120117,-1011.1139526367,26.386312484741}},
    [65] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1842.78125,3690.9018554688,34.286655426025}},
    [66] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1848.6605224609,3690.7421875,34.286640167236}},
    [67] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1851.2239990234,3693.9606933594,34.286640167236}},
    [68] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1854.1685791016,3693.97265625,34.286647796631}},
    [69] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1856.5999755859,3689.8645019531,34.286659240723}},
    [70] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1850.8371582031,3682.7854003906,34.286643981934}},
    [71] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation", hash = 1557126584, coords={1845.5241699219,3688.9594726563,34.286609649658}},
    [72] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={1846.0446777344,3685.1311035156,34.286636352539}},
    [73] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={1848.3852539063,3681.1594238281,34.286636352539}},
    [74] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2271212864,coords={-450.33877563477,6015.9897460938,31.716361999512}},
    [75] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2271212864,coords={-450.33877563477,6015.9897460938,31.716361999512}},
    [76] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3775898501,coords={-453.78839111328,6011.3051757813,31.716331481934}},
    [77] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=452874391,coords={-451.48696899414,6006.58984375,31.840093612671}},
    [78] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3613901090,coords={-449.07745361328,6008.0834960938,31.716337203979}},
    [79] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=245182344,coords={-448.2126159668,6007.1684570313,31.716354370117}},
    [80] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=964838196,coords={-441.4548034668,6012.2744140625,31.71635055542}},
    [81] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=964838196,coords={-442.34408569336,6011.3979492188,31.71635055542}},
    [82] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3342610948,coords={-438.13052368164,6007.8037109375,31.716327667236}},
    [83] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3342610948,coords={-441.5553894043,6004.5219726563,31.716331481934}},
    [84] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=452874391,coords={-446.76275634766,6001.8974609375,31.716184616089}},
    [85] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3283274690,coords={-437.13568115234,5992.3920898438,31.716176986694}},
    [86] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=3138946425,coords={-440.83819580078,5989.44921875,31.716176986694}},
    [87] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={-432.73403930664,5992.7749023438,31.716173171997}},
    [88] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={-428.56289672852,5997.140625,31.716175079346}},
    [89] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=631614199,coords={-431.58096313477,6000.2651367188,31.716171264648}},
    [90] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2793810241,coords={-444.01232910156,6016.5668945313,31.716339111328}},
    [91] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2793810241,coords={-443.05529785156,6015.6323242188,31.716341018677}},
    -- Retssal
    [92] = {locked = false, key = "key_lspd", permission="retsag.key", name = "Retssal",hash=110411286,coords={238.95112609863,-420.45617675781,-118.46504974365}},
    [93] = {locked = false, key = "key_lspd", permission="retsag.key", name = "Retssal",hash=110411286,coords={238.51235961914,-421.61920166016,-118.46504974365}},
    -- HELLS ANGELS
    [94] = {locked = false, key = "key_hell", permission="hell.doors", name = "HellAngels",hash=190770132,coords={981.60498046875,-102.7546081543,74.845146179199}},
    [95] = {locked = false, key = "key_hell", permission="hell.doors", name = "HellAngels",hash=-2125423493,coords={959.97784423828,-140.08976745605,74.486106872559}, range = 5.0}, 
    --Cartel huset
    [96] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=-1032171637,coords={1390.5715332031,1131.7316894531,114.33407592773}, pairs = 85},
    [97] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=-52575179,coords={1390.5875244141,1132.6441650391,114.33406829834}, pairs = 84},
    [98] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=-1032171637,coords={1399.9057617188,1128.2419433594,114.33451843262}, pairs = 87},
    [99] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=-52575179,coords={1401.1546630859,1128.2502441406,114.33450317383}, pairs = 86},
    [100] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=262671971,coords={1395.7215576172,1141.2496337891,114.64886474609}, pairs = 89},
    [101] = {locked = false, key = "key_cartel", permission="cartel.doors", name = "Cartel",hash=1504256620,coords={1395.7955322266,1142.2257080078,114.6512298584}, pairs = 88},
    -- SOA Coke salg
    [102] = {locked = false, key = "key_soa_salg", permission="soa.doors", name = "SonsOfAnarchy",hash=-1230442770,coords={241.80499267578,360.41781616211,105.61915588379}},
    -- Bilforhandleren
    [103] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=2059227086,coords={-38.636848449707,-1108.3608398438,26.468864440918}, pairs = 92},
    [104] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=1417577297,coords={-37.818347930908,-1108.7191162109,26.468883514404}, pairs = 91},
    [105] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=-2051651622,coords={-34.122013092041,-1108.2292480469,26.422351837158}},
    [106] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=-2051651622,coords={-31.903076171875,-1102.4223632813,26.422357559204}},
    [107] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=2059227086,coords={-60.018104553223,-1093.4749755859,26.67373085022}, pairs = 96},
    [108] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=1417577297,coords={-60.425937652588,-1094.2043457031,26.673414230347}, pairs = 95},    
    [109] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",hash=1286535678,coords={-12.702404022217,-1088.6901855469,26.672050476074}, range = 10.0}, 
    [110] = {locked = false, key = "key_bilforhandler", permission="bilforhandler.doors", name = "Bilforhandler",objName="prop_com_ls_door_01",coords={29.32,-1086.49,27.58}, range = 10.0},
    [111] = {locked = false, key = "key_dvs", permission="dvs.doors", name = "DVS Kontor",hash=220394186,coords={-74.445838928223,-821.83734130859,243.38580322266}},
    [112] = {locked = false, key = "key_dvs", permission="dvs.doors", name = "DVS Kontor",hash=220394186,coords={-75.087455749512,-821.66241455078,243.38578796387}},
    [113] = {locked = false, key = "key_dvs", permission="dvs.doors", name = "DVS Kontor",hash=4206024936,coords={-77.76016998291,-814.38348388672,243.38580322266}},
    [114] = {locked = false, key = "key_dvs", permission="dvs.doors", name = "DVS Kontor",hash=4206024936,coords={-77.463996887207,-807.87969970703,243.38589477539}},
    -- The Lost
    [115] = {locked = false, key = "key_lost", permission="lost.doors", name = "LostMC", hash=993120320, coords={-564.64434814453,276.7370300293,83.136421203613}}, -- 565,1712 Y:276,6259 Z:83,28626 -- 3270313599
    [116] = {locked = false, key = "key_lost", permission="lost.doors", name = "LostMC", hash=993120320, coords={-561.76635742188,293.54418945313,87.628456115723}}, -- X:-561,2866 Y:293,5044 Z:87,77851
    [117] = {locked = false, key = "key_lost", permission="lost.doors", name = "LostMC", hash=-626684119, coords={-569.72430419922,293.27856445313,79.176689147949}}, -- X:-569,7971 Y:293,7701 Z:79,3264
    [118] = {locked = false, key = "key_lost", permission="lost.doors", name = "LostMC", hash=1289778077, coords={-568.40148925781,280.98806762695,82.976020812988}},
    [119] = {locked = false, key = "key_lost", permission="lost.doors", name = "LostMC", hash=4044124512, coords={-547.41107177734,302.52340698242,83.020469665527}},
    -- Ultimates Hus
    [120] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=2169543803, coords={-1471.1927490234,68.518379211426,53.305465698242}},
    [121] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=2435496056, coords={-1461.7110595703,65.899688720703,52.933738708496}},
    [122] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=2169543803, coords={-1613.5920410156,78.079833984375,61.576831817627}},
    [123] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=2435496056, coords={-1579.0186767578,152.81965637207,58.67639541626}},
    [124] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=2435496056, coords={-1434.5480957031,235.57548522949,59.960693359375}},
    [125] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=3636940819, coords={-1500.8984375,103.72638702393,55.673488616943}},
    [126] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=3636940819, coords={-1503.2437744141,105.40780639648,55.657718658447}},
    [127] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=4030239080, coords={-1517.8248291016,107.93916320801,51.847808837891}},
    [128] = {locked = false, key = "key_ultimate", permission="ultimate.doors", name = "Jake Longs Hus", hash=4030239080, coords={-1579.0186767578,152.81965637207,58.67639541626}},
    -- Hospital
    [129] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=661758796, coords={299.83953857422,-584.14093017578,43.283962249756}},
    [130] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3807058540, coords={299.39419555664,-585.40423583984,43.283920288086}},
    [131] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={303.61099243164,-581.63165283203,43.283996582031}},
    [132] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={304.41796875,-581.91040039063,43.283973693848}},
    [133] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={304.23986816406,-571.65380859375,43.284019470215}},
    [134] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={307.78228759766,-569.72808837891,43.284019470215}},
    [135] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={312.67034912109,-571.55096435547,43.284019470215}},
    [136] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={313.66152954102,-571.94775390625,43.283981323242}},
    [137] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={318.3498840332,-573.72723388672,43.284023284912}},
    [138] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={319.51168823242,-574.07012939453,43.283977508545}},
    [139] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={317.76519775391,-578.94396972656,43.284015655518}},
    [140] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={316.77359008789,-578.67926025391,43.283981323242}},
    [141] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={326.31323242188,-578.75958251953,43.283996582031}},
    [142] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={326.01681518555,-579.65777587891,43.283985137939}},
    [143] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={337.01110839844,-580.38861083984,43.283992767334}},
    [144] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={341.56381225586,-582.00628662109,43.283996582031}},
    [145] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={347.51892089844,-584.16912841797,43.283996582031}},
    [146] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={339.60565185547,-587.02368164063,43.283996582031}},
    [147] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={337.51666259766,-592.93511962891,43.283996582031}},
    [148] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={329.2844543457,-585.92510986328,43.284023284912}},
    [149] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={328.47564697266,-588.16320800781,43.284019470215}},
    [150] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={349.16143798828,-586.92004394531,43.284019470215}},
    [151] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={348.80184936523,-587.96539306641,43.283981323242}},
    [152] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={357.30841064453,-580.40832519531,43.284008026123}},
    [153] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={355.84494018555,-584.32263183594,43.284030914307}},
    [154] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={351.94232177734,-594.97515869141,43.283988952637}},
    [155] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={350.58721923828,-598.62506103516,43.283996582031}},
    [156] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={345.79275512695,-596.38800048828,43.283996582031}},
    [157] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={347.19128417969,-592.69812011719,43.283996582031}},
    [158] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={359.42608642578,-594.13470458984,43.284030914307}},
    [159] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={361.37548828125,-589.240234375,43.284030914307}},
    [160] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={325.80084228516,-589.87786865234,43.283973693848}},
    [161] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={325.02819824219,-589.57958984375,43.284000396729}},
    [162] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={313.09921264648,-596.38787841797,43.284553527832}},
    [163] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={308.38586425781,-597.478515625,43.284023284912}},
    [164] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={303.59295654297,-597.23376464844,43.284019470215}},
    [165] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=854291622, coords={298.6526184082,-595.54827880859,43.284019470215}},
    [166] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={327.85021972656,-593.55859375,43.284019470215}},
    [167] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={327.59701538086,-594.49951171875,43.283977508545}},
    [168] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=3860183810, coords={324.07040405273,-575.73614501953,43.284008026123}},
    [169] = {locked = false, key = "key_ems", permission="ems.doors", name = "Hospitalet", hash=2594055320, coords={324.81591796875,-576.01751708984,43.28396987915}},
--DBE
    [170] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=4204511029, coords={105.8420715332,-745.60382080078,45.754745483398}}, 
    [171] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2777093385, coords={106.16389465332,-743.87658691406,45.754749298096}},

    [172] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={127.57320404053,-763.78625488281,242.15196228027}},
    [173] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={120.55218505859,-763.67803955078,242.15211486816}},
    [174] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={114.51921844482,-757.98931884766,242.15214538574}},
    [175] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={113.52660369873,-738.97680664063,242.15214538574}},
    [176] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={119.06577301025,-734.00885009766,242.15203857422}},
    [177] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={121.28192901611,-756.91882324219,242.15197753906}},
    [178] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=3441107298, coords={133.10946655273,-767.98022460938,242.15205383301}},
    [179] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={138.87535095215,-768.09936523438,242.15209960938}},
    [180] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={143.38024902344,-759.6865234375,242.15202331543}},
    [181] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={146.61227416992,-755.50994873047,242.1519317627}},
    [182] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={151.24235534668,-742.86413574219,242.15196228027}},
    [183] = {locked = false, key = "key_dbe", permission="dbe.doors", name = "DBE Kontor", hash=2473190209, coords={152.74691772461,-738.71826171875,242.15209960938}},

-- Centrum PD New    
    [190] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-96679321,coords={441.2115, -986.4204, 30.7884, 168.9653}},
    [191] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1547307588,coords={442.2729, -998.6068, 30.7117, 172.0833}},
    [192] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1547307588,coords={441.4207, -998.6351, 30.7468, 13.9670}},
    [193] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1406685646,coords={441.3665, -977.6204, 30.7903, 354.5339}},
    [194] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1547307588,coords={456.7430, -972.3035, 30.7098, 0.4670}},
    [195] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1547307588,coords={457.5423, -972.2081, 30.7098, 352.9981}}, 
    [196] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-692649124,coords={468.9179, -1014.3990, 26.4257, 166.6047}}, 
    [197] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-692649124,coords={468.0934, -1014.4858, 26.4258, 170.5558}}, 
    [198] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={485.0065, -1007.7579, 26.3208, 329.5623}}, 
    [199] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={486.0115, -1012.1722, 26.3230, 184.5350}}, 
    [200] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={483.0242, -1012.1392, 26.3230, 200.8929}}, 
    [201] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={479.9967, -1012.2075, 26.3230, 162.0193}}, 
    [202] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={477.0901, -1012.1169, 26.3230, 173.4613}}, 
    [203] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=1830360419,coords={464.2496, -996.6384, 26.3740, 102.9892}}, 
    [204] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=1830360419,coords={464.2874, -975.4967, 26.3740, 85.4260}}, 
    [205] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-692649124,coords={464.3297, -983.7376, 43.7748, 120.3720}}, 
    [206] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-692649124,coords={434.7421, -982.4803, 30.7131, 243.2545}},    -- Entrance 
    [207] = {locked = false, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-692649124,coords={434.7697, -981.3712, 30.6994, 85.5595}},     -- Entrance
    [208] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2130672747,coords={452.3621, -1000.9644, 25.7395, 191.0445}}, 
    [209] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=2130672747,coords={431.2214, -1000.8242, 25.7194, 170.7388}},    
    [210] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={476.6270, -1008.1992, 26.3228, 275.4937}},     
    [211] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-53345114,coords={481.7402, -1004.0884, 26.3230, 345.6055}},     
    [212] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1406685646,coords={482.5865, -996.3951, 26.3740, 240.9550}},         
    [213] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1406685646,coords={482.6811, -993.1375, 26.3740, 276.6886}},       
    [214] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1406685646,coords={482.6752, -988.4858, 26.3740, 266.3006}},        
    [215] = {locked = true, key = "key_lspd", permission="pd.key", name = "Politistation",hash=-1406685646,coords={482.6309, -984.8824, 26.3740, 269.8889}},  
}
return cfg
